using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComVisible(false)]
[TypeLibType(16)]
public interface IWinMsgHookEvents_Event
{
	event IWinMsgHookEvents_MessageEventHandler Message;
}
